<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>FTP Access</name>
    <namespace>FTP Access</namespace>
    <version>1.0</version>
    <author name="Rick Robey">
        <info url="www.rickrobey.com" />
    </author>
    <copyright>2007</copyright>
    <description>An easy-to-use FTP server access gadget</description>
    <icons>
        <icon>icon.png</icon>
    </icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="ftp_access.htm" />
            <permissions>full</permissions>
            <platform minPlatformVersion="0.3" />
        </host>
    </hosts>
</gadget>
